@font-face {
	font-family: 'pixons';
	src:url('fonts/pixons.eot');
	src:url('fonts/pixons.eot?#iefix') format('embedded-opentype'),
		url('fonts/pixons.woff') format('woff'),
		url('fonts/pixons.ttf') format('truetype'),
		url('fonts/pixons.svg#pixons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'pixons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="pixons-"]:before {
*/
.pixons-amazon:before, .pixons-android:before, .pixons-aol:before, .pixons-behance:before, .pixons-bing:before, .pixons-blogger:before, .pixons-buzz:before, .pixons-delicious:before, .pixons-deviantart:before, .pixons-digg:before, .pixons-dribbble:before, .pixons-dropbox:before, .pixons-drupal:before, .pixons-ember:before, .pixons-envato:before, .pixons-evernote:before, .pixons-facebook-1:before, .pixons-facebook-2:before, .pixons-feedburner:before, .pixons-forrst:before, .pixons-foursquare:before, .pixons-github:before, .pixons-google_plus:before, .pixons-grooveshark:before, .pixons-html5:before, .pixons-instagram:before, .pixons-lastfm:before, .pixons-linkedin:before, .pixons-metacafe:before, .pixons-mixx:before, .pixons-myspace:before, .pixons-newsvine:before, .pixons-paypal:before, .pixons-picasa:before, .pixons-pinterest:before, .pixons-plixi:before, .pixons-plurk:before, .pixons-posterous:before, .pixons-reddit:before, .pixons-rss:before, .pixons-sharethis:before, .pixons-skype:before, .pixons-stumbleupon:before, .pixons-technorati:before, .pixons-tumblr:before, .pixons-twitter-1:before, .pixons-twitter-2:before, .pixons-vimeo:before, .pixons-wordpress:before, .pixons-xing:before, .pixons-yahoo:before, .pixons-yelp:before, .pixons-youtube:before, .pixons-zerply:before, .pixons-zootool:before, .pixons-github-2:before, .pixons-soundcloud:before, .pixons-flickr:before, .pixons-apple:before, .pixons-tux:before {
	font-family: 'pixons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.pixons-amazon:before {
	content: "\21";
}
.pixons-android:before {
	content: "\22";
}
.pixons-aol:before {
	content: "\23";
}
.pixons-behance:before {
	content: "\24";
}
.pixons-bing:before {
	content: "\25";
}
.pixons-blogger:before {
	content: "\26";
}
.pixons-buzz:before {
	content: "\27";
}
.pixons-delicious:before {
	content: "\28";
}
.pixons-deviantart:before {
	content: "\29";
}
.pixons-digg:before {
	content: "\2a";
}
.pixons-dribbble:before {
	content: "\2b";
}
.pixons-dropbox:before {
	content: "\2c";
}
.pixons-drupal:before {
	content: "\2d";
}
.pixons-ember:before {
	content: "\2e";
}
.pixons-envato:before {
	content: "\2f";
}
.pixons-evernote:before {
	content: "\30";
}
.pixons-facebook-1:before {
	content: "\31";
}
.pixons-facebook-2:before {
	content: "\32";
}
.pixons-feedburner:before {
	content: "\33";
}
.pixons-forrst:before {
	content: "\34";
}
.pixons-foursquare:before {
	content: "\35";
}
.pixons-github:before {
	content: "\36";
}
.pixons-google_plus:before {
	content: "\37";
}
.pixons-grooveshark:before {
	content: "\38";
}
.pixons-html5:before {
	content: "\39";
}
.pixons-instagram:before {
	content: "\3a";
}
.pixons-lastfm:before {
	content: "\3b";
}
.pixons-linkedin:before {
	content: "\3c";
}
.pixons-metacafe:before {
	content: "\3d";
}
.pixons-mixx:before {
	content: "\3e";
}
.pixons-myspace:before {
	content: "\3f";
}
.pixons-newsvine:before {
	content: "\40";
}
.pixons-paypal:before {
	content: "\41";
}
.pixons-picasa:before {
	content: "\42";
}
.pixons-pinterest:before {
	content: "\43";
}
.pixons-plixi:before {
	content: "\44";
}
.pixons-plurk:before {
	content: "\45";
}
.pixons-posterous:before {
	content: "\46";
}
.pixons-reddit:before {
	content: "\47";
}
.pixons-rss:before {
	content: "\48";
}
.pixons-sharethis:before {
	content: "\49";
}
.pixons-skype:before {
	content: "\4a";
}
.pixons-stumbleupon:before {
	content: "\4b";
}
.pixons-technorati:before {
	content: "\4c";
}
.pixons-tumblr:before {
	content: "\4d";
}
.pixons-twitter-1:before {
	content: "\4e";
}
.pixons-twitter-2:before {
	content: "\4f";
}
.pixons-vimeo:before {
	content: "\50";
}
.pixons-wordpress:before {
	content: "\51";
}
.pixons-xing:before {
	content: "\52";
}
.pixons-yahoo:before {
	content: "\53";
}
.pixons-yelp:before {
	content: "\54";
}
.pixons-youtube:before {
	content: "\55";
}
.pixons-zerply:before {
	content: "\56";
}
.pixons-zootool:before {
	content: "\57";
}
.pixons-github-2:before {
	content: "\58";
}
.pixons-soundcloud:before {
	content: "\59";
}
.pixons-flickr:before {
	content: "\5a";
}
.pixons-apple:before {
	content: "\5b";
}
.pixons-tux:before {
	content: "\5c";
}
#carbonForm{
	/* The main form container */
	background-color:#1C1C1C;
	border:1px solid #080808;
	margin:20px auto;
	padding:20px;
	width:470px;
	
	-moz-box-shadow:0 0 1px #444 inset;
	-webkit-box-shadow:0 0 1px #444 inset;
	box-shadow:0 0 1px #444 inset;
}

#carbonForm h1{
	/* The form heading */
	font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	font-size:60px;
	font-weight:normal;
	padding:0 0 30px 10px;
	text-align:left;
	color:#fff;
}

.fieldContainer{
	/* The light rounded section, which contans the fields */
	background-color:#1E1E1E;
	border:1px solid #0E0E0E;
	padding:30px 10px;
	
	/* CSS3 box shadow, used as an inner glow */
	-moz-box-shadow:0 0 20px #292929 inset;
	-webkit-box-shadow:0 0 20px #292929 inset;
	box-shadow:0 0 20px #292929 inset;
}

#carbonForm,.fieldContainer,.errorTip{
	/* Rounding the divs at once */
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}


.formRow{
	height:35px;
	padding:10px;
	position:relative;
}

.label{
	float:left;
	padding:0 20px 0 0;
	text-align:right;
	width:70px;
}

label{
	font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	font-size:14px;
	letter-spacing:1px;
	
	color:#fff;
}

.field{
	float:left;
}

.field input{
	/* The text boxes */
	border:1px solid white;
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:22px;
	padding:4px 5px;
	background:url("img/box_bg.png") repeat-x scroll left top #FFFFFF;
	outline:none; /* Preventing the default Safari and Chrome text box highlight */
}

.signupButton{
	/* The submit button container */
	text-align:center;
	padding:30px 0 10px;
}

#submit{
	/* The submit button */
	border:1px solid #f4f4f4;
	cursor:pointer;
	height:40px;
	text-indent:-9999px;
	text-transform:uppercase;
	width:110px;
	
	background:url(../img/submit.png) no-repeat center center #d0ecfd;
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

#submit.active{
	/* Marking the submit button as active adds the preloader gif as background */
	background-image:url("img/preloader.gif");
}

#submit:hover{
	background-color:#dcf2ff;
	border:1px solid white;
}

input:hover,
input:focus{
	-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.errorTip{
	/* The error divs */
	background-color:#970F08;
	color:white;
	font-size:10px;
	height:26px;
	letter-spacing:0.4px;
	margin-left:20px;
	padding:5px 0 5px 10px;
	position:absolute;
	text-shadow:1px 1px 0 #555555;
	width:200px;
	right:-130px;
}
.footer {
    background:url(../img/footer-bg.png)no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 10px;
    padding-top: 30px;
    width: 100%;
}
.footer .one_fourth {
    color: #999999;
    float: left;
    margin-right: 0;
    min-height: 310px;
    padding-bottom: 20px;
    padding-right: 4%;
    padding-top: 40px;
    width: 30%;
}
.footer .one_fourth.last {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 0;
    padding-right: 0;
}
.footer h3 {
    color: #FFFFFF;
    font-weight: normal;
    margin-bottom: 27px;
}
.footer ul.list {
    margin: -5px 0 0;
    padding: 0;
}
.footer .list li {
    line-height: 28px;
    margin: 0;
    padding: 0;
}
.footer .list li i {
    font-weight: bold;
    margin-right: 4px;
}
.footer .list li a {
    color: #999999;
}
.footer .list li a:hover {
    color: #FFFFFF;
}
.footer ul.recent_blogs {
    margin: -5px 0 0;
    padding: 12px 0 0;
}
.footer .recent_blogs li {
    border-bottom: 1px solid #393939;
    float: left;
    margin: 0 0 16px;
    padding: 0 0 16px;
}
.footer .recent_blogs li.last {
    border-bottom: medium none;
    margin: 0;
}
.footer .recent_blogs li img {
    border: 3px solid #999999;
    float: left;
    margin-right: 20px;
}
.footer .recent_blogs li a {
    color: #999999;
}
.footer .recent_blogs li a:hover {
    color: #FFFFFF;
}
.footer .recent_blogs li i {
    color: #727272;
    float: left;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    margin-top: 5px;
}
.footer .recent_blogs li p {
    margin: -5px 0 0;
}
.footer .any_questions {
    background-color: #212121;
    border-radius: 4px;
    color: #999999;
    float: left;
    margin: 5px 0 0;
    min-height: 88px;
    min-width: 188px;
    padding: 20px 10px 18px 20px;
}
.footer .any_questions img {
    float: left;
    margin-right: 20px;
}
.footer .any_questions p {
    line-height: 18px;
}
.footer .any_questions h3 {
    color: #999999;
    font-size: 31px;
    font-weight: bold;
    margin: 0;
    padding-top: 15px;
}
.footer .any_questions h3 i {
    color: #999999;
    font-size: 14px;
    font-style: normal;
    text-transform: none;
}
.footer .live_chat {
    background-color: #212121;
    border-radius: 4px;
    float: left;
    margin: 27px 0 0;
    min-width: 188px;
    padding: 20px 10px 18px 20px;
    text-transform: uppercase;
}
.footer .live_chat img {
    float: left;
    margin-right: 20px;
}
.footer .live_chat a {
    color: #999999;
    font-size: 27px;
    line-height: 22px;
}
.footer .live_chat h2 {
    color: #999999;
    font-size: 27px;
    font-weight: 600;
    line-height: 22px;
    margin: 0;
}
.footer .live_chat h2 i {
    color: #999999;
    font-size: 14px;
    font-style: normal;
}
.footer .live_chat a:hover {
    color: #FFFFFF;
}
.footer_sectwo {
    float: left;
    width: 100%;
}
.footer_sectwo .container {
    background: url("../images/h-line.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    padding-top: 28px;
}
/* copyrights */
.copyright_info {
	float: left;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	color: #999;
	border-top: 4px solid #000;
	background: #212121 url(../img/pattern-03.jpg) repeat left top;
}
.copyright_info .one_half{
	float: left;
	width: 48%;
	margin-right: 4%;
}
.one_half last{
	float: right;
	width: 48%;
	margin-right: 4%;
}
.copyright_info b {
	font-size: 12px;
	color: #727272;
	font-style: normal;
	font-weight: normal;
}
.copyright_info span {
	float: right;
}
.copyright_info a {
	margin-top: 10px;
	font-size: 12px;
	color: #727272;
	text-align: right;
}
.copyright_info a:hover {
	color: #eee;
}

/* footer social links */
ul.footer_social_links {
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer_social_links li {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 24px;
	line-height: 22px;
	vertical-align: middle;
	background-color: #212121;
	color: #999;
}
.footer_social_links li:hover {
	background-color: #454545;
}
.footer_social_links li i {
	color: #999;
}
